
/* Class = "NSWindow"; title = "Valkoisen kohinan luonti"; ObjectID = "144"; */
"144.title" = "Valkoisen kohinan luonti";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "365"; */
"365.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "366"; */
"366.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "367"; */
"367.title" = "s.";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "Valinnan kesto"; ObjectID = "369"; */
"369.title" = "Valinnan kesto";

/* Class = "NSTextFieldCell"; title = "Amplitudi:"; ObjectID = "2dm-Uq-ycR"; */
"2dm-Uq-ycR.title" = "Amplitudi:";

/* Class = "NSTextFieldCell"; title = "Kesto:"; ObjectID = "Jda-90-aDZ"; */
"Jda-90-aDZ.title" = "Kesto:";
